
body {
    background-color: #171717;
    color: #FFFFFF;
    font-family: 'Gilam';
    font-weight: 700px;
}

.container {
    width: 1460px;
    margin: 0 auto;
}

/* ------------HEADER--------------- */

header {
    padding-top: 46px;  
    margin-bottom: 120px;  
    background-image: url(../img/header-bg.jpeg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    height: 100vh;
}

.header-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

nav {
    display: flex;
    gap: 824px;
    align-items: center;
    font-size: 19px;
}

.orange {
    color: #D6AF76;
}


.nav-feedback {
    border: 1px solid #E4B564;
    text-align: center;
    padding: 10px 25px 10px 0;
    transition: .5s ease;
}

.button {
    text-decoration: none;
    color: #E4B564;
    font-family: 'Circe', sans-serif;
    font-size: 18px;
}

.phone-icon {
    padding-right: 5px;
    padding-left: 26px;
}

.nav-feedback:hover {
    background-color: #fff;
}




.outside-nets {
    background-image: url("../img/parallax-bg.jpeg");
    background-size: cover;
    background-attachment: fixed;
}

.section-content-title {
    padding-top: 8px;
    font-weight: 700px;
    font-size: 50px;
    line-height: 28px;
}

.section-content-explanation {
    width: 1182px;
    font-size: 20px;
    line-height: 28px;
    padding-top: 41px;
    padding-bottom: 41px;
}

.outdoor-heating-networks {
    height: 963px;
    display: grid;
    grid-auto-rows: 468px;
    row-gap: 27px;
    column-gap: 34px;
    grid-template-columns: 2fr 1fr 1fr 2fr;
    grid-template-areas: "excavation pipeline pipeline channel"
                         " supports supports  wells wells";                                           
    margin-bottom: 161px;
    font-size: 20px;
    }


.outdoor-heating-networks > div {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    
}

.excavation {
    grid-area: excavation;
    background-color: #634F2C;
}

.pipeline-laying {
    grid-area: pipeline;
    background-color: #B4A385;
}

.channel-arrangment {
    grid-area: channel;
    background-color: #E4B564;
}

.fixed-supports {
    grid-area: supports;
    background-color: #635A4A;
}

.wells {
    grid-area: wells;
    background-color: #B08C4D;
}

.outdoor-heating-networks p {
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;

}

.tech-park {
    background-image: url("../img/tech-park-bg.jpg");
    background-size: cover;
    background-attachment: fixed;
}

.own-building-equipment {
    margin-top: 94px;
    height: 897px;
    display: flex;
    flex-flow: column wrap;
    margin-bottom: 191px;
}

.own-building-equipment > div {
    width: 467px;
}

.bold-text {
    font-weight: 800;
}

.own-building-equipment p {
    padding: 44px 52px;
}

.sludge-machine {
    height: 313px;
    background-color: #0E0E0E;
    margin-bottom: 24px;
}

.loader {
    height: 560px;
    background-color: #1F1F1F;
}

.sewer-flushing-machine {
    height: 439px;
    background-color: #242424;
    margin-bottom: 33px;
}

.excavator {
    height: 405px;
    background-color: #E4B564;
    color: #000000;
}

.backhoe-loader {
    height: 255px;
    margin-bottom: 26px;
    background-color: #1F1F1F;
}

.kamaz {
    height: 313px;
    margin-bottom: 26px;
    background-color: #0E0E0E;
}

.truck {
    height: 277px;
    background-color: #0A0909;
}


.our-clients-n-projects {
    background-image: url(../img/clients-bg.jpg);
    background-size: cover;
    background-attachment: fixed;
    background-color: #0E0E0E;
}

.our-clients-n-projects-bar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 72px;
    padding-top: 172px;
}

.button-modification {
    padding: 10px 40px;
    border: 1px solid #E4B564;
}

.our-clients-n-projects-grid {
    height: 782px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, 1fr);
    text-align: center;
}

.our-clients-n-projects-grid a {  
    display: flex;
    align-items: center;
    justify-content: center;
}

.eid {
    background-color: #634F2C;    
}

.mavis {
    color: #FFFFFF;
    text-decoration: none;
    background-color: #E8D2ABC2;
    flex-direction: column;
}
.mavis img {
    display: block;
}

.mavis p {
    width: 230px;
    height: 140px;
}

.mavis-logo{
    margin-bottom: 3px;
}

.mavis-literation {
    margin-bottom: 16px;
}

.arsenal {
    background-color: #E4B564;
}

.arsenal-bottom {
    background-color: #635A4A;
}

.setl-group {
    background-color: #B08C4D;
}

.eid-bottmom {
    background-color: #634F2C;
}

footer {
    padding-top: 238px;
}